<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE html
  PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="hu"><head><meta http-equiv="Content-Type" content="text/html; charset=utf-8"/><meta name="copyright" content="(C) Copyright "/><meta name="viewport" content="width=device-width, height=device-height, initial-scale=1.0"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/Gray-colour-scheme.css"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/mltr.css"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/legal_mcommon.css"/><title>Óceánia</title></head><body id=""><div class="header">Fontos tudnivalók</div><h1>Óceánia</h1><div>
<p>Az alábbi jótállási időszakok a készülék vásárlási helyétől függően érvényesek:</p>
<div class="tablenoborder"><table>
<thead align="left">
<tr>
<th valign="top" width="0.01607038123167156%" align="left" id="d7473e20"> <p>Ország/régió</p>  </th>
<th valign="top" width="0.011964809384164225%" align="left" id="d7473e26"> <p>Jótállás</p> </th>
</tr>
</thead>
<tbody>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d7473e20 "> <p>Ausztrália</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d7473e26 "> <p>12 hónap</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d7473e20 "> <p>Karácsony-sziget</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d7473e26 "> <p>12 hónap</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d7473e20 "> <p>Kókusz- (Keeling-) szigetek</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d7473e26 "> <p>12 hónap</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d7473e20 "> <p>Fidzsi</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d7473e26 "> <p>12 hónap</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d7473e20 "> <p>Francia Polinézia</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d7473e26 "> <p>12 hónap</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d7473e20 "> <p>Guam</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d7473e26 "> <p>12 hónap</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d7473e20 "> <p>Marshall-szigetek</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d7473e26 "> <p>12 hónap</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d7473e20 "> <p>Mikronéziai Szövetséges Államok</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d7473e26 "> <p>12 hónap</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d7473e20 "> <p>Nauru</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d7473e26 "> <p>12 hónap</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d7473e20 "> <p>Új-Kaledónia</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d7473e26 "> <p>12 hónap</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d7473e20 "> <p>Új-Zéland</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d7473e26 "> <p>12 hónap</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d7473e20 "> <p>Északi Mariana-szigetek</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d7473e26 "> <p>12 hónap</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d7473e20 "> <p>Palau</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d7473e26 "> <p>12 hónap</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d7473e20 "> <p>Pápua Új-Guinea</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d7473e26 "> <p>12 hónap</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d7473e20 "> <p>Pitcairn</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d7473e26 "> <p>12 hónap</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d7473e20 "> <p>Szamoa</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d7473e26 "> <p>12 hónap</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d7473e20 "> <p>Salamon-szigetek</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d7473e26 "> <p>12 hónap</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d7473e20 "> <p>Tonga</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d7473e26 "> <p>12 hónap</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d7473e20 "> <p>Tuvalu</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d7473e26 "> <p>12 hónap</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d7473e20 "> <p>Vanuatu</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d7473e26 "> <p>12 hónap</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d7473e20 "> <p>Wallis és Futuna</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d7473e26 "> <p>12 hónap</p> </td>
</tr>
</tbody>
</table></div>
</div>
               

            </body></html>